Search found 135 matches

by Aurelienazerty
Mon Aug 13, 2018 10:05 pm
Forum: Extensions in Development
Topic: [DEV] [3.1][3.2] Spread Firefox
Replies: 2
Views: 401

[DEV] [3.1][3.2] Spread Firefox

Extension Name : Spread Firefox Author: Aurelienazerty Description: Add message encouraging downloading Firefox, when user not using firefox Version: 1.0.0 Download: https://github.com/Aurelienazerty/SpreadFirefox/archive/master.zip GitHub: https://github.com/Aurelienazerty/SpreadFirefox Demo : htt...
by Aurelienazerty
Mon Jul 17, 2017 12:45 pm
Forum: [3.2.x] Support Forum
Topic: Error upgrading to 3.2.1
Replies: 9
Views: 887

Re: Error upgrading to 3.2.1

Same problem, but remove the vendor folder doesn't change anything :'(
by Aurelienazerty
Thu Feb 09, 2017 2:41 pm
Forum: [3.2.x] Support Forum
Topic: MySql Error when saving draft with Emoji
Replies: 18
Views: 834

Re: MySql Error when saving draft with Emoji

Paul wrote:
Thu Feb 09, 2017 2:06 pm
Did you report it as bug at the bugtracker?
Yes, but it was closed : https://tracker.phpbb.com/browse/PHPBB3-15049

the bug is also on this board, you can reproduct here.
by Aurelienazerty
Thu Feb 09, 2017 2:38 pm
Forum: Extension Writers Discussion
Topic: deactivated super global error despite switching off in parameters.yml
Replies: 7
Views: 1146

Re: deactivated super global error despite switching off in parameters.yml

But, the point is that phpBB specification about is toogle core.disable_super_globals make possible to use _GET, _POST, _SERVER vars.

With phpBB 3.1, swich this configuration make my scripts working. With phpBB 3.2, it's not ! It's a phpBB 3.2 bug !
by Aurelienazerty
Thu Feb 09, 2017 1:47 pm
Forum: [3.2.x] Support Forum
Topic: MySql Error when saving draft with Emoji
Replies: 18
Views: 834

Re: MySql Error when saving draft with Emoji

Is there any plan to patch this error ?
by Aurelienazerty
Fri Feb 03, 2017 9:40 am
Forum: Extension Writers Discussion
Topic: deactivated super global error despite switching off in parameters.yml
Replies: 7
Views: 1146

Re: deactivated super global error despite switching off in parameters.yml

I know it's bad practice. I started to make change in "includes/forum.lib.php", but, whatever, that's not the point : even if use $_SERVER or $_POST is not recomended, in my case, I had to used it. And in phpBB specification, if you switch core.disable_super_globals to false, you can use $_SERVER or...
by Aurelienazerty
Thu Feb 02, 2017 10:47 am
Forum: Extension Writers Discussion
Topic: deactivated super global error despite switching off in parameters.yml
Replies: 7
Views: 1146

deactivated super global error despite switching off in parameters.yml

Support Request Template What version of phpBB are you using? phpBB 3.2.0 What is your board's URL? www.team-azerty.com/forum/ Who do you host your board with? OVH How did you install your board? I used the download package from phpBB.com What is the most recent action performed on your board? Plea...
by Aurelienazerty
Mon Jan 30, 2017 10:18 pm
Forum: [3.2.x] Support Forum
Topic: MySql Error when saving draft with Emoji
Replies: 18
Views: 834

Re: MySql Error when saving draft with Emoji

potku wrote:
Fri Jan 27, 2017 6:18 am
:chicken:

I was not able to reproduce it here.
You used smilies, it's about Emoji like 🙏👍👎
by Aurelienazerty
Fri Jan 27, 2017 5:47 am
Forum: [3.2.x] Support Forum
Topic: MySql Error when saving draft with Emoji
Replies: 18
Views: 834

Re: MySql Error when saving draft with Emoji

I'm on phpbb 3.2.

You can reproduct the error on phpbb.com board !
by Aurelienazerty
Thu Jan 26, 2017 10:09 am
Forum: [3.2.x] Support Forum
Topic: MySql Error when saving draft with Emoji
Replies: 18
Views: 834

MySql Error when saving draft with Emoji

Hi, phpBB crash when I save a draft with Emoji Erreur générale SQL ERROR [ mysqli ] Incorrect string value: '\xF0\x9F\x98\x98' for column 'draft_message' at row 1 [1366] SQL INSERT INTO phpbb_drafts (user_id, topic_id, forum_id, save_time, draft_subject, draft_message) VALUES (5, 3315, 38, 148536710...
by Aurelienazerty
Wed Jan 11, 2017 6:48 pm
Forum: [3.2.x] Support Forum
Topic: Error when upadating php 5.6 -> 7.0
Replies: 8
Views: 590

Re: Error when upadating php 5.6 -> 7.0

Hi, The system (via phpinfo) : Linux webd313.300gp.ha.ovh.net 3.14.79-grsec-hosting-web-3.14 #1 SMP Thu Oct 20 14:47:42 UTC 2016 x86_64 Configure Command './configure' '--with-openssl' '--with-mysqli=mysqlnd' '--with-pdo-mysql=mysqlnd' '--prefix=/usr/local/php7.1' '--enable-fpm' '--enable-opcache' '...
by Aurelienazerty
Wed Jan 11, 2017 4:28 pm
Forum: [3.2.x] Support Forum
Topic: Error when upadating php 5.6 -> 7.0
Replies: 8
Views: 590

Re: Error when upadating php 5.6 -> 7.0

phpbb-seo extension works with PHP 7. But I can switch to the other extension. As I noticed, the code change in functions.php works. As I know functions.php is core file of phpbb and there is no link with extension. Is the PHP 7 version installed have limitation, because if you have 1099511627776, i...

Go to advanced search